Skip to navigation

Delete pending pool invite

View as Markdown

Deletes the pending pool invite specified by poolInviteId.

Required authentication scopes: notary_write, organization_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.
poolIdstringRequiredformat: "uuid"
The ID of the pool.
poolInviteIdstringRequiredformat: "uuid"
The ID of the pool invite.

Response

Successful deletion response.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error